Bug 1477122 - WAN option for Win 7 & 10 guest in "Console options" doesn't disable animation in WebAdmin portal.
WAN option for Win 7 & 10 guest in "Console options" doesn't disable animatio...
Status: NEW
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin (Show other bugs)
Unspecified Unspecified
low Severity medium (vote)
: ---
: ---
Assigned To: bugs@ovirt.org
Pavel Stehlik
Depends On:
  Show dependency treegraph
Reported: 2017-08-01 05:34 EDT by Andrei Stepanov
Modified: 2018-02-18 03:29 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Spice
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andrei Stepanov 2017-08-01 05:34:30 EDT
Console option provides "Enable WAN options" checkbox. This option can be activated by user for low band-wish networks. This option does different adjustments for SPICE protocol. One option among this adjustments is to disable animation on remote virtual desktop. There is a bug, that .vv file doesn't instruct remote-viewer to disable animation. 

rhv-4.1.4-6 build.

How reproducible: always.

Steps to Reproduce:
1. Login to admin web portal.
2. Have a Windows7 or Windows10 guest.
3. Go to "Console option" for this VM.
4. Activate checkbox: "Enable WAN options".
5. Invoke console to this VM.
6. Download proposed .vv file.

Actual results: .vv file has next option set to empty value:

Expected results: .vv file should have this option set to:

Additional info: User portal sets this variable to correct value:
Comment 1 Radek Duda 2018-02-06 06:29:50 EST
any progress there?
There is still 'disable-effects=' in console.vv file if WAN is enabled.

reproduced in 


Note You need to log in before you can comment on or make changes to this bug.